/*
Theme Name: Andy Parker Child
Theme URI: http://andyparker.loopinteractive.com/
Description: Andy Parker child theme
Version: 1.5.2
Author: LOOP
Author URI: http://themes.loopinteractive.com/
Template: andyparker
*/
@import url("../andyparker/style.css");

.custom_title {
    border: medium none;
    text-align: center;
    width: 100%;
	color: #868686 !important;
	border:none !important;
	font-weight: 300 !important;line-height: 50px !important;
	
}
h2.custom-title { border:none !important; text-align:center !important; color: #868686 !important;width: 100%;font-weight: 300 !important;line-height: 50px !important; }

.portfolio-container ._2columns {
    width: 100% !important;
}
.project-potfolio._2columns.aspectratio.ar_16_9 {
    height: 100% !important;
    padding: 0 !important;
    width: 100% !important;
}
.project-potfolio._2columns.aspectratio a {
    position:relative !important;
}

.portfolio-view {
    background: #ffffff;
    border: 1px solid #000 !important;
    color: #000;
    cursor: pointer;
    display: inline-block;
    font-size: 10px;
    margin: 50px 0 50px 0;
    padding: 8px 50px;
    text-transform: uppercase;
}

.separator-custom {
    border-top-style: solid;
    border-top-width: 5px;
    display: block;
    height: 50px;
    margin-left: auto;
    margin-right: auto;
    width: 80px;
}
body.sticky .separator-one {
    clear: both;
    height: 50px;
}

.portfolio-featured-image { margin:50px 0; }
.portfolio-featured-image img{ display: block; }

body.sticky .image-portfolio {
  
    margin: 0 0 25px !important;
 
}

body.sticky .p-wrapper p{
  margin-bottom: 25px;
  text-align:center;
}
.blog .p-wrapper p {
  text-align:left !important;
}


article.image-portfolio:nth-of-type(2), article.image-portfolio:nth-of-type(6), article.image-portfolio:nth-of-type(10), article.image-portfolio:nth-of-type(14) { width:48.5% !important; float:left; }

article.image-portfolio:nth-of-type(3), article.image-portfolio:nth-of-type(7), article.image-portfolio:nth-of-type(11), article.image-portfolio:nth-of-type(15) { width:48.5% !important; float: right; }


article.image-portfolio._1column.aspectratio.ar_16_9:nth-of-type(2), article.image-portfolio._1column.aspectratio.ar_16_9:nth-of-type(6), article.image-portfolio._1column.aspectratio.ar_16_9:nth-of-type(10), article.image-portfolio._1column.aspectratio.ar_16_9:nth-of-type(14) { padding: 30% 0 0; }

article.image-portfolio._1column.aspectratio.ar_16_9:nth-of-type(3), article.image-portfolio._1column.aspectratio.ar_16_9:nth-of-type(7), article.image-portfolio._1column.aspectratio.ar_16_9:nth-of-type(11), article.image-portfolio._1column.aspectratio.ar_16_9:nth-of-type(15)  { padding: 30% 0 0; }


body.sticky .image-portfolio a.w-inline-block .mask {
  background-color: rgba(0, 0, 0, 0) !important;
}

.social-icon { font-size: 25px; margin-top: 5px; }

.subscribe {
    background: #fff none repeat scroll 0 0;
    color: #000;
	border:1px solid #000;
    float: left;
    padding: 2px 6px;
    text-transform: uppercase;
	margin-right: 10px;
	cursor: pointer;
	position:relative;
	font-size:10px;
}

.subactive { 
    background: #000 none repeat scroll 0 0;
    color: #fff;
	border:1px solid #000;
    float: left;
    padding: 2px 15px;
    text-transform: uppercase;
	margin-right: 10px;
	cursor: pointer;
	position:relative;
	font-size:10px;
	}
.subscribe:hover { background: #000; color: #fff; }

.mailchimp {
    position: absolute;
    margin-top: 40px;
    left: 0px;
    border: 1px solid black;
    padding: 15px;
    z-index: 100px;
    background-color: #fdfdf9;
    display: none;
    height: auto;
	text-align:left;
	width:220px;
}
.mailchimp img {
    position: absolute;
    top: 8px;
    right: 8px;
	cursor:pointer;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #969696;
	text-transform: uppercase;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #969696;
   opacity:  1;
   text-transform: uppercase;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #969696;
   opacity:  1;
   text-transform: uppercase;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #969696;
   text-transform: uppercase;
}
:placeholder-shown { /* Standard (https://drafts.csswg.org/selectors-4/#placeholder) */
  color:    #969696;
  text-transform: uppercase;
}
.mask {
    background:none;
}

@media (max-width: 991px) {
article.image-portfolio:nth-of-type(2), article.image-portfolio:nth-of-type(6), article.image-portfolio:nth-of-type(10), article.image-portfolio:nth-of-type(14) { width:100% !important; float:none; }

article.image-portfolio:nth-of-type(3), article.image-portfolio:nth-of-type(7), article.image-portfolio:nth-of-type(11), article.image-portfolio:nth-of-type(15) { width:100% !important; float: none; }


article.image-portfolio._1column.aspectratio.ar_16_9:nth-of-type(2), article.image-portfolio._1column.aspectratio.ar_16_9:nth-of-type(6), article.image-portfolio._1column.aspectratio.ar_16_9:nth-of-type(10), article.image-portfolio._1column.aspectratio.ar_16_9:nth-of-type(14) { padding: 0; height:100%; }

article.image-portfolio._1column.aspectratio.ar_16_9:nth-of-type(3), article.image-portfolio._1column.aspectratio.ar_16_9:nth-of-type(7), article.image-portfolio._1column.aspectratio.ar_16_9:nth-of-type(11), article.image-portfolio._1column.aspectratio.ar_16_9:nth-of-type(15)  { padding: 0; height:100%; }
}







